---
name: Julian Paul Dasmariñas
locality: Marikina City
country: Philippines
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (APAC)</a>
reports_to: weimeng
picture: juliandasmarinas.png
gitlab: jdasmarinas
pronouns: he/him
departments:
- Engineering Function
- Customer Support
story: 'Julian is a system administrator and also enjoys programming. He is a fan
  of open source software. In his free time, he loves reading manga, manhua, and webtoons.

'
